:root {
    --max-width: 1140px;
    --max-width: 1170px;
    --white-color: #FFFFFF;
    --black-color: #000000;
    --grey-color: #B5C4CC;
    --theme-color: #0572F1;
    --primary-color: #0D3B66;
    --secondary-color: #5F7487;
    --tertiary-color: #B5C4CC;
    --quaternary-color: #C5FDC1;
    --border-color: #E4E4E4;
    --secondary-border-color: #BCC1C4;
    --tertiary-border-color: #CDD1D4;
    --header-background: #0572F1;
    --cart-counter-background: #8BFC84;
    --menu-color: #1D374E;
    --menu-color: #163959;
    --menu-drop-background: #0D3B66;
    --menu-drop-border-color: #E4E4E4;
    --menu-drop-border-color: #DEE5ED;
    --menu-drop-hover-background: #B3C3CB;
    --breadcrumb-background: #567694;
    --empty-star-color: #B5C3CC;
    --price-color: #567694;
    --product-tab-background: #F0F6FE;
    --product-tab-border-color: #CDE3FC;
    --slider-bar-color: #0572F1;
    --product-border-color: #EBEBEB;
    --product-add-color: #8BFD84;
    --product-add-color-hover: #0D3B66;
}

body { color: var(--primary-color); font-family: var(--ff-avenir); font-weight: 400; font-size: 14px; line-height: 1.428571429;}

input[type="text"],
input[type="password"],
input[type="url"],
input[type="tel"],
input[type="search"],
input[type="number"],
input[type*="date"],
input[type="email"],
textarea { font-family: var(--ff-avenir); font-size: 14px;}

.infinite-loader .loading,
.infinite-loader .btn-load-more,
button,
.action.primary { font-family: var(--ff-avenir);}

.page-wrapper { --max-width: 1140px;}
.page-header.type8:not(.header-newskin) { max-width: 100%; background: var(--header-background);}
.page-header.type8:not(.header-newskin) .panel.wrapper { display: none;}
.page-header.type8:not(.header-newskin) .header.content { max-width: var(--max-width); margin-inline: auto;}
.page-header.type8:not(.header-newskin) .logo { margin-block: 41px;}
.page-header.type8:not(.header-newskin) .block-search input { border: none;}
#algoliaAutocomplete .aa-SubmitButton { background-image: url(../images/icon_search.svg); background-repeat: no-repeat; background-attachment: scroll; background-position: center center; background-size: 20px auto; padding-inline: 12px;}
#algoliaAutocomplete .aa-SubmitButton .aa-SubmitIcon { opacity: 0; visibility: hidden;}
.page-header.type8:not(.header-newskin) .custom-block p { margin-top: 0; margin-bottom: 10px; font-size: 16px; line-height: 1.2; font-family: var(--ff-avenir); font-weight: 700;}
.page-header.type8:not(.header-newskin) .custom-block p a { color: var(--white-color);}
.page-header.type8:not(.header-newskin) .custom-block p:last-child { margin-bottom: 0;}
.page-header.type8:not(.header-newskin) .menu-container { max-width: var(--max-width) !important; margin-inline: auto;  width: 100% !important;}
.page-header.type8:not(.header-newskin) .menu-container .container { padding-inline: 0; max-width: var(--max-width); display: inline-flex; justify-content: space-between; width: 100%;}
.page-header.type8:not(.header-newskin) .menu-wrapper { margin-inline: 0; border-bottom: 2px solid var(--menu-drop-border-color); position: relative; width: auto !important; flex: 1;}
.page-header.type8:not(.header-newskin) .menu-wrapper:after { content: ''; position: absolute; top: 0; left: 100%; background: var(--white-color); width: 100vw; height: auto; bottom: -2px; border-bottom: 2px solid var(--menu-drop-border-color);}
.page-header .drop-menu { padding-inline: 0; margin-bottom: -2px;}
.page-header .drop-menu > a { background: var(--menu-drop-background); font-size: 18px; line-height: 1.222222222; font-family: var(--ff-avenir); font-weight: 700; display: inline-flex; align-items: center; gap: 12px;}
.page-header .drop-menu > a:before { content: ''; position: absolute; top: 0; right: 100%; background: var(--menu-drop-background); width: 100vw; height: 100%;}
.page-header .drop-menu > a .porto-icon-menu { position: relative; width: 19px; height: 2px; background: var(--white-color); display: inline-flex; border-radius: 2px;}
.page-header .drop-menu > a .porto-icon-menu:after,
.page-header .drop-menu > a .porto-icon-menu:before { content: ''; background: var(--white-color); height: 2px; width: 100%; position: absolute; left: 0; right: 0; margin: 0; border-radius: 2px;}
.page-header .drop-menu > a .porto-icon-menu:after { bottom: -5px;}
.page-header .drop-menu > a .porto-icon-menu:before { top: -5px;}
.page-header .drop-menu > a:hover { background: var(--menu-drop-hover-background); color: var(--menu-drop-background);}
.page-header .drop-menu > a:hover .porto-icon-menu,
.page-header .drop-menu > a:hover .porto-icon-menu:after,
.page-header .drop-menu > a:hover .porto-icon-menu:before { background: var(--menu-drop-background);}
.page-header .drop-menu + .custom-menu-block { padding-left: 0; line-height: 44px; padding-top: 2px; margin-bottom: -2px;}
.page-header .drop-menu + .custom-menu-block a { font-size: 18px; line-height: 1.222222222; color: var(--menu-color); padding: 0; margin-inline: 25px; font-family: var(--ff-avenir); font-weight: 700; display: inline-flex;}
.page-header.type8:not(.header-newskin) .menu-container .container .header_links { margin: 0; padding: 0; display: flex; align-items: center; position: relative;}
.page-header.type8:not(.header-newskin) .menu-container .container .header_links .header.links { list-style: none; margin: 0; padding: 0; display: flex; align-items: center;}
.page-header.type8:not(.header-newskin) .menu-container .container .header_links .header.links li { list-style: none; margin: 0; padding: 0;}
.page-header.type8:not(.header-newskin) .menu-container .container .header_links .header.links .greet { display: none;}
.page-header.type8:not(.header-newskin) .menu-container .container .header_links .header.links li:not(.contact-link, .authorization-link) { display: none;}
.page-header.type8:not(.header-newskin) .menu-container .container .header_links .header.links li a { font-size: 18px; line-height: 1.222222222; color: var(--menu-color); padding: 0; margin-inline: 17px; white-space: nowrap; font-family: var(--ff-avenir); font-weight: 700; display: block; text-transform: lowercase;}
.page-header.type8:not(.header-newskin) .menu-container .container .header_links .header.links li a:first-letter { text-transform: uppercase;}

.minicart-wrapper .action.showcart { line-height: 1; color: var(--white-color);}
.page-header.type8:not(.header-newskin) .minicart-wrapper .action.showcart:before,
.page-header.type8:not(.header-newskin) .minicart-wrapper .action.showcart.active:before { margin: 0; line-height: 0.9; font-size: 0; line-height: 0; height: 0; width: 0; position: absolute; top: 0; left: 0;}
.page-header.type8:not(.header-newskin) .minicart-wrapper .action.showcart .icon { width: 34px; height: auto; aspect-ratio: 1.0625;}
.page-header.type8:not(.header-newskin) .minicart-wrapper .action.showcart .counter.qty { background: var(--cart-counter-background); color: var(--black-color); width: auto; height: 14px; box-sizing: border-box; min-width: 14px; border-radius: 14px; padding: 2px 3px; font-size: 10px; line-height: 1.2; left: auto; margin: 0; top: 0; right: -4px; font-weight: 400;}

.page-wrapper > .breadcrumbs { background: var(--breadcrumb-background);}
.page-wrapper > .breadcrumbs .items { max-width: var(--max-width); font-size: 16px; line-height: 1.375;}
.page-wrapper > .breadcrumbs .items > li { text-transform: none;}
.page-wrapper > .breadcrumbs .items > li.home a { text-indent: 0; width: auto; line-height: normal; display: inline-flex; align-items: center; justify-content: center;}
.page-wrapper > .breadcrumbs .items > li.home a .icon { max-width: 17px; height: auto;}
.page-wrapper > .breadcrumbs .items > li.home a:after { display: none;}
.page-wrapper > .breadcrumbs .items > li strong { font-weight: 700; padding-block: 3px 1px;}
.page-wrapper > .breadcrumbs .items > li:not(:last-child):after { margin-inline: 3px; right: 0; font-size: 14px; padding-block: 2px;}

.page-wrapper > .breadcrumbs_wrapper { background: var(--breadcrumb-background);}
.page-wrapper > .breadcrumbs_wrapper .breadcrumbs_container { max-width: var(--max-width); margin-inline: auto; display: flex; align-items: center; justify-content: space-between; gap: 15px;}
.page-wrapper > .breadcrumbs_wrapper .breadcrumbs { background: var(--breadcrumb-background); width: 100%; padding-inline: 0;}
.page-wrapper > .breadcrumbs_wrapper .breadcrumbs .items { max-width: var(--max-width); font-size: 16px; line-height: 1.375;}
.page-wrapper > .breadcrumbs_wrapper .breadcrumbs .items > li { text-transform: none;}
.page-wrapper > .breadcrumbs_wrapper .breadcrumbs .items > li.home a { text-indent: 0; width: auto; line-height: normal; display: inline-flex; align-items: center; justify-content: center;}
.page-wrapper > .breadcrumbs_wrapper .breadcrumbs .items > li.home a .icon { max-width: 17px; height: auto;}
.page-wrapper > .breadcrumbs_wrapper .breadcrumbs .items > li.home a:after { display: none;}
.page-wrapper > .breadcrumbs_wrapper .breadcrumbs .items > li strong { font-weight: 700; padding-block: 3px 1px;}
.page-wrapper > .breadcrumbs_wrapper .breadcrumbs .items > li:not(:last-child):after { margin-inline: 3px; right: 0; font-size: 14px; padding-block: 2px;}
.page-wrapper > .breadcrumbs_wrapper .tax_switcher_wrap { margin: 0; padding: 10px 15px; list-style: none;}
.page-wrapper > .breadcrumbs_wrapper .tax_switcher_wrap li { margin: 0; padding: 0; list-style: none;}
.page-wrapper > .breadcrumbs_wrapper .tax_switcher_wrap .toggle-wrapper-links { display: inline-flex; align-items: center; gap: 5px;}
.page-wrapper > .breadcrumbs_wrapper .tax_switcher_wrap .toggle-wrapper-links a { white-space: nowrap; font-size: 16px; line-height: 1.25; font-weight: 700; padding-top: 2px;}
.page-wrapper > .breadcrumbs_wrapper .tax_switcher_wrap .toggle-wrapper-links .toggle { background: var(--white-color) !important; width: 39px; height: 21px; box-shadow: none;}
.page-wrapper > .breadcrumbs_wrapper .tax_switcher_wrap .toggle-wrapper-links .toggle:after { background: var(--breadcrumb-background); width: 13px; height: 13px; left: 6px; box-shadow: none;}
.page-wrapper > .breadcrumbs_wrapper .tax_switcher_wrap .toggle-wrapper-links .toggle-off:after { left: inherit; right: 6px;}
.page-wrapper > .breadcrumbs_wrapper .tax_switcher_wrap li:empty { display: none;}

.homepage-bar { background: var(--white-color); border: 2px solid var(--border-color); border-radius: 8px;}
.homepage-bar .row { margin-inline: 0;}
.homepage-bar .col-md-4 { text-align: center; display: inline-flex; align-items: center; justify-content: center; padding-block: 12px; line-height: 0.6; border-left: 2px solid var(--border-color);}
.homepage-bar .col-md-4:first-child { border-left: none;}
.homepage-bar [class*=" porto-icon-"],
.homepage-bar [class^="porto-icon-"],
.homepage-bar [class^="fa"] { color: var(--primary-color); font-size: 21px; margin-inline: 5px;}
.homepage-bar [class*=" porto-icon-"]:before,
.homepage-bar [class^="porto-icon-"]:before { margin-inline: 0;}
.homepage-bar .text-area { color: var(--primary-color); margin-left: 0;}
.homepage-bar p { font-size: 14px;}
.catalog-product-view .homepage-bar { margin-block: 50px;}
.catalog-product-view .homepage-bar .col-md-4 p { font-size: 16px; line-height: 1.375; text-transform: lowercase;}
.catalog-product-view .homepage-bar .col-md-4 p:first-letter { text-transform: uppercase;}

.catalog-product-view .fotorama--fullscreen .fotorama__stage .fotorama__fullscreen-icon:before { content: 'x'; font-family: var(--ff-avenir);}

.price-including-tax:before,
.price-excluding-tax:before,
[data-label="Excl. tax"]:before,
[data-label="Excl. BTW"]:before,
[data-label="Incl. tax"]:before,
[data-label="Incl. BTW"]:before,
[data-label="Excl. VAT"]:before,
[data-label="Excl. Vat"]:before,
[data-label="Excl. vat"]:before,
[data-label="Incl. VAT"]:before,
[data-label="Incl. Vat"]:before,
[data-label="Incl. vat"]:before{ content: attr(data-label) ': '; font-size: 1.4rem;}

.product-info-main { color: var(--primary-color);}
.product-info-main .page-title-wrapper h1 { color: var(--theme-color); line-height: 1.25; margin-bottom: 10px;}

.product-info-main .product.manufacturer .value { font-weight: 700; font-size: 12px; line-height: 1;}

.product-info-main .product-reviews-summary { margin-top: 8px; margin-bottom: 20px; display: inline-flex; align-items: center; flex-wrap: wrap; display: none;}
.product-reviews-summary .reviews-actions { font-size: 12px; line-height: 1;}
.product-reviews-summary.empty .reviews-actions:before { color: var(--empty-star-color); line-height: 1;}
.product-reviews-summary .reviews-actions a { color: var(--secondary-color); border-left: 1px solid var(--secondary-border-color); font-size: 12px; line-height: 1; padding-inline: 12px; margin-left: 6px;}

.product-info-main .product.overview { font-weight: 400; font-size: 16px; line-height: 1.375; margin-top: 16px; margin-bottom: 30px;}
.product-info-main .product.overview ul,
.product-info-main .product.overview ol { padding-left: 18px; margin-bottom: 13px;}
.product-info-main .product.overview ul > li,
.product-info-main .product.overview ol > li { margin-bottom: 5px;}
.product-info-main .product.overview ul:last-child,
.product-info-main .product.overview ol:last-child,
.product-info-main .product.overview .value *:last-child { margin-bottom: 0;}

.price-container .weee:after { content: '';}
.product-info-main .product-info-price { margin-bottom: 20px; border-bottom: 2px solid var(--secondary-border-color); border: none; margin-bottom: 0; display: inline-flex; align-items: flex-end; gap: 35px; float: left; clear: left; max-width: 48.5%;}
.product-info-main .product-options-bottom .price-box .price-container .price,
.product-info-main .product-info-price .price-box .price-container .price,
.product-info-main .product-options-bottom .price-box .special-price .price-container > .old-price .price,
.product-info-main .product-info-price .price-box .special-price .price-container > .old-price .price { font-size: 16px; line-height: 1.375;}
.product-info-main .product-options-bottom .price-box .price-container > span:not(.old-price) .price,
.product-info-main .product-info-price .price-box .price-container > span:not(.old-price) .price { font-size: 25px; line-height: 1.2;}
.product-info-main .product-options-bottom .price-box .price-container .price-including-tax + .price-excluding-tax .price,
.product-info-main .product-info-price .price-box .price-container .price-including-tax + .price-excluding-tax .price { font-size: 22px; line-height: 1.045454545;}
.product-info-main .product-info-price .price-final_price { margin: 0; padding-bottom: 0; width: 100%; max-width: 224px;}
.product-info-main .product-info-price > .price-final_price > .old-price { display: none;}
.product-info-main .product-info-price .price-box .price-final_price > span { font-size: 16px; line-height: 1.375;}
.product-info-main .product-info-price .price-final_price .special-price .price-final_price { flex-direction: row; flex-wrap: wrap; align-items: center; gap: 5px;}
.product-info-main .product-info-price .price-final_price .special-price .price-final_price .old-price { margin: 0; font-size: 16px; line-height: 1.375;}
.product-info-main .product-info-price .price-final_price .old-price .price-final_price:after { display: none;}
.product-info-main .product-info-price .price-final_price .special-price .price-wrapper.price-including-tax { margin-bottom: 0;}
.product-info-main .product-info-price .price-final_price .special-price .price-final_price { flex-direction: column; align-items: flex-start;}
.product-info-main .product-info-price .price-final_price .special-price .price-final_price:has(.price-excluding-tax) { flex-direction: row; align-items: center;}
/*.product-info-main .product-info-price .price-final_price .special-price > .price-final_price > .price-wrapper.price-including-tax:before { content: '';}*/
.product-info-main .product-info-price .price-final_price .special-price > .price-final_price > .old-price ~ .price-wrapper.price-including-tax:before { content: '';}
.product-options-bottom .price-box .old-price,
.product-info-price .price-box .old-price { font-weight: 400;}
.product-options-bottom .price-box .old-price .price-container > span,
.product-info-price .price-box .old-price .price-container > span { color: var(--price-color);}
.product-info-main .product-info-price .price-box .old-price .price-wrapper .price { color: var(--price-color); font-weight: 400;}
.product-info-main .product-info-price .price-including-tax:before { font-size: 16px; line-height: 1.3756; color: var(--price-color);}
.product-info-main .product-info-price .price-box > .price-final_price .price-wrapper.price-including-tax { font-size: 16px; line-height: 1.375; margin-bottom: 0;}
.product-info-main .product-info-price .price-box > span:not(.old-price) .price-final_price .price-wrapper.price-including-tax .price { font-size: 16px; line-height: 1.3756;}
.product-info-main .product-info-price .price-box .old-price + .price-wrapper.price-including-tax .price { font-weight: 700;}
.product-info-main .product-info-price .price-final_price .price-wrapper.price-excluding-tax { margin: 0; display: inline-flex; align-items: center; gap: 7px;}
.product-info-main .product-info-price .price-including-tax + .price-excluding-tax:before { font-size: 16px; line-height: 1.25; vertical-align: middle; color: var(--price-color); margin-top: 1px;}
.product-info-main .product-info-price .price-box > span:not(.old-price) .price-final_price .price-wrapper.price-excluding-tax .price { font-size: 25px; line-height: 1.2; vertical-align: middle;}

.product-info-main .product-info-stock-sku { padding-bottom: 0; text-align: left; color: var(--primary-color); font-size: 16px; line-height: 1.375; padding-left: 0; display: inline-flex; flex-direction: row; flex-wrap: wrap; gap: 14px; margin-top: 20px; margin-bottom: 20px; font-weight: 400; width: 100%;}
.product-info-main .product-info-stock-sku .availability { margin-bottom: 0; font-size: 0; line-height: 0;}
.product-info-main .product-info-stock-sku .availability span { font-size: 16px; line-height: 1.375;}
.product-info-main .product-info-stock-sku .availability .instock { background: var(--quaternary-color); background: #C5FDC1; padding: 1px 10px; border-radius: 2px; font-weight: 700; color: var(--primary-color) !important; margin-left: 0; display: inline-flex;}
.product-info-main .product-info-stock-sku .shipsin { font-size: 16px; line-height: 1.375; color: var(--primary-color); margin-bottom: 0; order: 1; width: 100%; max-width: 320px; max-width: 250px;}
/*.product-info-main .product-info-stock-sku .product.attribute.sku { display: none;}*/
/*.product-info-main .product-info-stock-sku .product.sku {}*/
.product-info-main .product-info-stock-sku .product.sku .type { margin-right: 0; text-transform: lowercase; display: inline-block;}
.product-info-main .product-info-stock-sku .product.sku .type:first-letter { text-transform: uppercase;}

.product-info-main .product-add-form { width: 100%;}
.product-info-main .box-tocart-wrapper { display: inline-flex; gap: 35px; align-items: center; width: 100%;}
.product-info-main .box-tocart,
.product-info-main .product-options-bottom .box-tocart { border-top: 2px solid var(--secondary-border-color); border-bottom: 2px solid var(--secondary-border-color); padding-block: 20px; max-width: 224px; margin-block: 20px; width: 100%; max-width: 224px;}
.product-info-main .box-tocart-wrapper .product.sku { max-width: 200px; display: inline-flex; flex-direction: column; font-size: 14px; line-height: 1.428571429;}
.product-social-links { border-top: 2px solid var(--secondary-border-color); border: none; font-weight: 400; padding-top: 20px; clear: both;}
.product-info-main .box-tocart-wrapper .product.sku .type { font-weight: 500;}
.product-info-main .box-tocart-wrapper .product.sku .value { font-weight: 600;}
.fieldset > .field.qty { margin-right: 12px;}
.box-tocart .input-text.qty { line-height: 26px; height: 26px; border-color: var(--grey-color); width: 31px; font-size: 14px; font-weight: 400; margin-right: 0; color: var(--primary-color); padding: 5px;}
.qty.field .qty-changer { display: inline-flex; flex-direction: column;}
.qty.field .qty-changer > a { background: var(--grey-color); width: 11px; height: 11px; color: #FFFFFF; border: none; border-radius: 2px; padding: 5px; margin-top: 4px; font-size: 0; line-height: 0; display: inline-flex; align-items: center; justify-content: center;}
.qty.field .qty-changer > a:first-child { margin-top: 0;}
.qty.field .qty-changer > a .porto-icon-up-dir { margin-top: 3px;}
.qty.field .qty-changer > a .porto-icon-up-dir:before { content: ''; margin: 0; border: solid var(--white-color); border-width: 0 1px 1px 0; display: inline-block; padding: 2px; transform: rotate(-135deg);}
.qty.field .qty-changer > a .porto-icon-down-dir { margin-bottom: 3px;}
.qty.field .qty-changer > a .porto-icon-down-dir:before { content: ''; margin: 0; border: solid var(--white-color); border-width: 0 1px 1px 0; display: inline-block; padding: 2px; transform: rotate(45deg);}
.product-info-main .box-tocart .actions { margin-right: 0;}
.box-tocart .action.tocart { margin-left: 5px; font-family: var(--ff-avenir); font-weight: 700; border-radius: 26px; min-height: 26px; border: none; font-size: 13px; line-height: 1.230769231; margin-inline: 0;}
.box-tocart .action.tocart:hover { background: var(--product-add-color-hover);}
.product-options-wrapper { border-top: 1px solid var(--secondary-border-color); padding-top: 20px; margin-top: 20px;}
.product-options-wrapper { border-bottom: none;}

.product-info-main .product-add-form:has(#product_addtocart_form > .box-tocart-wrapper) { max-width: 48%; float: right; clear: right; margin-top: 30px;}
#product_addtocart_form > .box-tocart-wrapper { position: relative;}
#product_addtocart_form > .box-tocart-wrapper > .box-tocart { border: none; padding: 0; margin: 0;}

.action.towishlist,
.product-social-links .action.towishlist,
.product-item-actions .action.towishlist,
.product-addto-links .action.towishlist,
.action.tocompare,
.product-item-actions .action.tocompare,
.product-addto-links .action.tocompare,
.product-social-links .action.tocompare { border: none; width: 28px; height: 28px; border-radius: 28px; background: var(--primary-color); color: var(--white-color); padding: 9px 7px 7px; display: inline-flex !important; align-items: center; justify-content: center;}
.action.towishlist .icon,
.product-social-links .action.towishlist .icon,
.product-item-actions .action.towishlist .icon,
.product-addto-links .action.towishlist .icon,
.action.tocompare .icon,
.product-item-actions .action.tocompare .icon,
.product-addto-links .action.tocompare .icon,
.product-social-links .action.tocompare .icon { width: 100%; height: auto;}
.action.towishlist:before,
.product-social-links .action.towishlist:before,
.product-addto-links .action.towishlist:before,
.block-bundle-summary .action.towishlist:before,
.product-item .action.towishlist:before,
.table-comparison .action.towishlist:before,
.action.tocompare:before,
.product-item-actions .action.tocompare:before,
.product-addto-links .action.tocompare:before,
.product-social-links .action.tocompare:before { content: '';}

.action.towishlist:hover,
.product-social-links .action.towishlist:hover,
.product-item-actions .action.towishlist:hover,
.product-addto-links .action.towishlist:hover,
.action.tocompare:hover,
.product-item-actions .action.tocompare:hover,
.product-addto-links .action.tocompare:hover,
.product-social-links .action.tocompare:hover { background: var(--theme-color);}

.action.tocompare,
.product-item-actions .action.tocompare,
.product-addto-links .action.tocompare,
.product-social-links .action.tocompare { padding: 7px 5px;}

/*.catalog-product-view {}*/
.product.info.detailed { position: relative; background: var(--product-tab-background); border-top: 1px solid var(--product-tab-border-color); border-bottom: 1px solid var(--product-tab-border-color); padding: 94px 10px 64px; margin-bottom: 60px;}
.product.info.detailed:after,
.product.info.detailed:before { content: ''; position: absolute; top: -1px; bottom: -1px; width: 100vw; background: var(--product-tab-background); border-top: 1px solid var(--product-tab-border-color); border-bottom: 1px solid var(--product-tab-border-color);}
.product.info.detailed:after { left: 100%;}
.product.info.detailed:before { right: 100%;}
.product.info.detailed .product.data.items > .item.title { margin: 0 55px 0 0; padding: 5px 0; border: none; background: none; border-radius: 40px; background: var(--product-tab-background); position: relative;}
.product.info.detailed .product.data.items > .item.title:before { content: ''; background: var(--product-tab-background); width: 55px; top: 0; bottom: 0; right: -55px; position: absolute;}
.product.info.detailed .product.data.items > .item.title > .switch { font-size: 25px; line-height: 1.2; font-weight: 700; text-transform: lowercase; color: var(--primary-color);}
.product.info.detailed .product.data.items > .item.title > .switch:first-letter { text-transform: uppercase;}
.product.info.detailed .product.data.items > .item.title > .switch .counter { color: inherit;}
.product.info.detailed .product.data.items .item.title:hover > .switch,
.product.info.detailed .product.data.items > .item.title > .switch:hover { color: var(--primary-color) !important;}
.product.info.detailed .product.data.items > .item.title.active { background: var(--primary-color); padding-inline: 35px;}
.product.info.detailed .product.data.items > .item.title.active > .switch:hover,
.product.info.detailed .product.data.items > .item.title.active > .switch:focus { color: var(--white-color) !important;}
.product.info.detailed .product.data.items > .item.title.active:hover > .switch,
.product.info.detailed .product.data.items > .item.title.active > .switch { color: var(--white-color) !important;}
.product.info.detailed .product.data.items > .item.content { background: transparent; border: none; position: relative; color: var(--primary-color); font-size: 16px; line-height: 1.375; padding-top: 28px;}
.product.info.detailed .product.data.items > .item.content:before { content: ''; width: 280px; height: 1px; top: -20px; right: 14px; right: 108px; right: 0; background: var(--slider-bar-color); position: absolute; z-index: -1;}
.product.description { color: var(--primary-color);}
.product.description .value { max-width: 770px;}
.product.description p { color: var(--primary-color); font-size: 16px; line-height: 1.375; margin-bottom: 10px; letter-spacing: 0;}
.product.description ul { color: var(--primary-color); list-style: outside disc; padding-left: 18px; font-size: 16px; line-height: 1.375; margin-bottom: 5px;}
.product.description ul li { list-style: outside disc; display: list-item; padding-block: 5px;}
.additional-attributes-wrapper { color: var(--primary-color); font-size: 16px; line-height: 1.375;}
#reviews { color: var(--primary-color); font-size: 16px; line-height: 1.375;}
#reviews .review-control-vote:before { color: var(--empty-star-color);}
#reviews .fieldset { margin-bottom: 20px;}
.product.info.detailed .product.data.items > .item.content p { color: var(--primary-color); font-size: 16px; line-height: 1.375; letter-spacing: 0; margin-bottom: 12px;}
.product.info.detailed .product.data.items > .item.content table { margin-bottom: 15px;}
.product.info.detailed .product.data.items > .item.content table tr th p,
.product.info.detailed .product.data.items > .item.content table tr td p { margin-bottom: 0;}

.product-item-info { text-align: left;}
.product-item-photo { border: 1px solid var(--product-border-color); border-radius: 8px;}
.product-item-details { position: relative; padding-top: 20px;}
.product-item-name,
.product.name a { font-size: 16px; line-height: 1.375; font-weight: 700;}
.product-item-name > a,
.product.name a > a { color: var(--theme-color);}
.product-item .product-reviews-summary { display: none;}
.price-box { margin-block: 10px;}
.price-container.price-final_price { display: inline-flex; flex-direction: column; gap: 5px;}
.price-container .price-including-tax + .price-excluding-tax .price { font-size: 16px;}
.price-container .price-including-tax + .price-excluding-tax,
.price-container .weee { margin-top: 0;}
.price-box > .old-price { display: none;}
.price-box > span { font-size: 16px; line-height: 1.375;}
.price-box .special-price .price-final_price { flex-direction: row; flex-wrap: wrap; align-items: center; gap: 5px; display: inline-flex;}
.price-box .special-price .price-final_price .old-price { margin: 0; font-size: 16px; line-height: 1.375;}
.price-box .old-price .price-final_price:after { display: none;}
.price-box .special-price .price-wrapper.price-including-tax { margin-bottom: 0;}
/*.price-box .special-price > .price-final_price > .price-wrapper.price-including-tax:before { content: '';}*/
.price-box .special-price > .price-final_price > .old-price ~ .price-wrapper.price-including-tax:before { content: '';}
.price-box .old-price { font-weight: 400;}
.price-box .old-price .price-container > span { color: var(--price-color);}
.price-box .old-price .price-wrapper .price { color: var(--price-color); font-weight: 400;}
.price-box .price-including-tax:before { font-size: 16px; line-height: 1.375; color: var(--price-color);}
.price-box > .price-final_price .price-wrapper.price-including-tax { font-size: 16px; line-height: 1.375;}
.price-box > span:not(.old-price) .price-final_price .price-wrapper.price-including-tax .price { font-size: 16px; line-height: 1.375;}
.price-box .price-wrapper.price-excluding-tax { margin: 0; display: inline-flex; align-items: center; gap: 5px; width: 100%;}
.price-including-tax + .price-excluding-tax:before { font-size: 16px; line-height: 1.375; vertical-align: middle; color: var(--price-color); margin-top: 0;}
.price-box > span:not(.old-price) .price-final_price .price-wrapper.price-excluding-tax .price { font-size: 16px; line-height: 1.375; vertical-align: middle;}
.price-box .price-container .price { color: var(--theme-color); font-size: 16px; line-height: 1.375;}
.products-grid .product-item-details .product-item-actions { margin: 0;}
.products-grid .product-item-details .product-item-actions .actions-primary { margin: 0;}
.products-grid .product-item-details .product-item-actions .tocart { background: var(--product-add-color) !important; color: var(--primary-color) !important; border-radius: 20px; border: none; min-height: 20px; height: 20px; font-size: 10px; line-height: 1.2; font-family: var(--ff-avenir); font-weight: 700; padding: 3px 14px;}
.product-item .tocart:before { display: none;}
.products-grid .product-item-info:hover .product-item-details .product-item-actions .tocart { background: var(--product-add-color) !important; color: var(--primary-color) !important;}
.products-grid .product-item-info:has(.product-item-photo:hover) .product-item-actions .tocart,
.products-grid .product-item-info:hover .product-item-details .product-item-actions .tocart:hover,
.products-grid .product-item-details .product-item-actions .tocart:hover { background: var(--theme-color); background: var(--product-add-color-hover) !important; color: var(--white-color) !important;}
.products-grid.columns4 .product-item { padding-inline: 12px;}

.block .title strong { color: var(--primary-color);}
.block.upsell { margin-top: 0; margin-bottom: 30px; padding-top: 40px; padding-inline: 10px; max-width: 1020px; width: 100%;}
.block.upsell .title,
.block.related .title { margin: 0; background: none; position: relative; margin-bottom: 12px;}
.block.upsell .title strong,
.block.related .title strong { text-transform: none; font-size: 25px; line-height: 1.2;}
.block.upsell .title:before { content: ''; background: var(--slider-bar-color); width: 100%; height: 1px; top: 50%; right: 0; position: absolute; z-index: -1;}
.products-grid.products-related .product-item-photo,
.products-grid.products-upsell .product-item-photo { border: 1px solid var(--product-border-color); border-radius: 8px;}
.block.related .field.choice { display: none;}
.block.upsell .products-grid .product-item-details .product-item-actions { margin: 0; position: absolute; z-index: 3; left: 14px; top: -40px;}

.block.related .title { margin-bottom: 0;}
.block.related .title strong { font-size: 25px; padding-block: 5px;}
.block.related .block-content .block-actions { color: var(--primary-color); font-size: 16px; line-height: 1.375; font-weight: 400; margin-bottom: 12px;}
.block.related .block-content .block-actions .action.select { display: inline; min-height: inherit; height: auto; font-size: 16px; line-height: 1.375; font-family: var(--ff-avenir); font-weight: normal; text-decoration: underline;}
.products-related { margin-top: 0;}
.block.related .products-grid .product-item-details .product-item-actions { margin-top: 12px;}
.block.related .products-grid .product-item-details .product-item-actions .tocart { background: var(--theme-color) !important; color: var(--white-color) !important;}
.block.related .products-grid .product-item-details .product-item-actions .tocart:hover { background: var(--product-add-color); background: var(--product-add-color-hover) !important; color: var(--white-color) !important;}
.block.related .price-excluding-tax { white-space: pre-wrap; flex-wrap: wrap;}
.sidebar .products-related .product-items .product-item-info .product-item-photo { border: none; padding: 0; border-radius: 0;}
.sidebar .products-related .product-items .product-item-info .product-item-details { margin-left: calc(40% + 12px);}
.sidebar .product-items .product-item-info { margin-bottom: 30px;}
.sidebar .product-items .product-item-info:last-child { margin-bottom: 0;}
.sidebar .product-items .price-box { margin-top: 7px;}
.sidebar .products-related .price-including-tax,
.sidebar .products-related .price-excluding-tax { font-size: 16px;}
.sidebar .products-related .price-box .price-container .price-wrapper.price-including-tax .price,
.sidebar .products-related .price-box > span:not(.old-price) .price-final_price .price-wrapper.price-including-tax .price { font-weight: 500;}
.sidebar .products-related .price-box .special-price .price-final_price { gap: 3px;}
.sidebar .products-related .price-box .price-including-tax:before,
.sidebar .products-related .price-box .price-including-tax + .price-excluding-tax:before { font-size: 14px;}
/*.sidebar .products-related .price-box .price-including-tax:before,*/
/*.sidebar .products-related .price-box .price-including-tax + .price-excluding-tax:before,*/
.sidebar .products-related .price-box .price-container .price,
.sidebar .products-related .price-box > span:not(.old-price) .price-final_price .price-wrapper.price-including-tax .price,
.sidebar .products-related .price-box > span:not(.old-price) .price-final_price .price-wrapper.price-excluding-tax .price { color: var(--primary-color); font-size: 16px;}
.sidebar .products-related .price-box .old-price .price-container > span,
.sidebar .products-related .price-box .old-price .price-wrapper .price,
.sidebar .products-related .price-box .old-price .price-including-tax:before,
.sidebar .products-related .price-box .price-container .old-price .price,
.sidebar .products-related .price-box > span:not(.old-price) .old-price .price-final_price .price-wrapper.price-including-tax .price { color: var(--price-color);}
.sidebar .products-related .price-box .old-price,
.sidebar .products-related .price-box .special-price .price-final_price .old-price,
.sidebar .products-related .price-box .price-final_price .price-wrapper.price-including-tax { display: none;}

.page-bottom .content .block-static-block:has(.usp-product-listing) { margin-bottom: 0;}
.usp-product-listing { background: var(--theme-color); padding: 85px 10px 67px; color: var(--white-color); position: relative; max-width: 1100px;}
.usp-product-listing:after,
.usp-product-listing:before { content: ''; position: absolute; top: 0; bottom: 0; width: 100vw; background: var(--theme-color);}
.usp-product-listing:before { right: 100%;}
.usp-product-listing:after { left: 100%;}
.usp-product-listing .usp-product-listing-wrapper { display: flex; align-items: center; justify-content: center; gap: 31px;}
.usp-product-listing .usp-product-listing-wrapper .usp-product-listing-conent { padding-right: 50px; font-size: 16px; line-height: 1.375;}
.usp-product-listing .usp-product-listing-wrapper .usp-product-listing-conent > * { margin: 0 0 10px;}
.usp-product-listing .usp-product-listing-wrapper .usp-product-listing-conent > *:last-child { margin-bottom: 0;}
.usp-product-listing .usp-product-listing-wrapper .usp-product-listing-conent h3 { font-size: 25px; line-height: 1.2; font-weight: 700;}
.usp-product-listing .usp-product-listing-wrapper .usp-product-listing-conent ul { list-style: outside disc; padding-left: 18px;}
.usp-product-listing .usp-product-listing-wrapper .usp-product-listing-conent ul li { list-style: outside disc; display: list-item; padding-block: 5px; margin: 0;}
.usp-product-listing .usp-product-listing-wrapper .usp-product-listing-img { max-width: 278px; width: 100%; display: inline-flex; align-items: center; justify-content: center;}
.usp-product-listing .usp-product-listing-wrapper .usp-product-listing-img img { width: 100%; height: auto; max-width: 278px;}

.page-footer { color: var(--white-color);}

@media only screen and (min-width: 768px) {
    .block-search { margin-left: 71px;}
    .page-header .drop-menu { min-width: 282px;}
    .page-header .drop-menu > a { padding-block: 12px;}
    .page-header.type8:not(.header-newskin) .custom-block { right: 80px; height: 50px; margin-top: -25px; display: inline-flex; flex-direction: column;}
    
    .page-main { padding-top: 60px;}
    .page-main .block:has(.homepage-bar) { margin-bottom: 38px;}
    
    .page-layout-2columns-right .page-main .product.media { padding-left: 14px; width: 41.288%;}
    .page-layout-2columns-right .page-main .product-info-main { width: 55.3%;}
    
    .product-info-main .page-title-wrapper h1 { margin-bottom: 10px; font-size: 30px; line-height: 1.2; font-weight: 700;}
    
    .box-tocart .action.tocart { min-width: 166px;}
    
    .page-layout-2columns-right .sidebar-main { padding-left: 28px;}
}

@media only screen and (max-width: 1199px) {
    .page-header.type8:not(.header-newskin) .menu-container { line-height: 0.6;}
    .sw-megamenu.navigation.side-megamenu li.level0.fullwidth > .submenu { width: 695px;}
    .block-search { margin-left: 40px;}
    .page-header.type8:not(.header-newskin) .custom-block { right: 60px;}
    .page-header .drop-menu { min-width: 250px;}
    
    .products-grid.columns4 .product-item:nth-child(2n + 1) { clear: left;}
}

@media only screen and (max-width: 1169px) {
    .product-info-main .product-info-price { max-width: 47%;}
    .product-info-main .product-add-form:has(#product_addtocart_form > .box-tocart-wrapper) { max-width: 51%; margin-top: 25px;}
    .fieldset > .field.qty { margin-right: 10px;}
    .box-tocart .action.tocart { min-width: 150px;}
    
    .product.info.detailed .product.data.items > .item.content:before { right: 14px;}
}

@media only screen and (max-width: 1023px) {
    .page-header.type8:not(.header-newskin) .custom-block { height: 40px; margin-top: -20px;}
    .page-header.type8:not(.header-newskin) .custom-block p { font-size: 14px; margin-bottom: 5px;}
    .page-header.type8:not(.header-newskin) .custom-block p:last-child { margin-bottom: 0;}
    .product-info-main .product-info-price { max-width: 48%;}
    .product-info-main .product-add-form:has(#product_addtocart_form > .box-tocart-wrapper) { max-width: 50%; margin-top: 23px;}
    .fieldset > .field.qty { margin-right: 7px;}
    .box-tocart .action.tocart { min-width: 142px;}
}

@media only screen and (max-width: 991px) {
    .page-header .drop-menu > a { font-size: 14px;}
    .page-header .drop-menu + .custom-menu-block { line-height: 39px;}
    .page-header .drop-menu + .custom-menu-block a { margin-inline: 12px; font-size: 12px;}
    .page-header.type8:not(.header-newskin) .menu-container .container .header_links .header.links li a { margin-inline: 10px; font-size: 14px;}
    
    .block-search { margin-left: 30px;}
    
    .page-wrapper > .breadcrumbs .items { font-size: 14px;}
    .page-wrapper > .breadcrumbs_wrapper .breadcrumbs .items { font-size: 14px;}
    .page-wrapper > .breadcrumbs_wrapper .tax_switcher_wrap .toggle-wrapper-links a { font-size: 14px;}
    
    .homepage-bar .col-md-4 { width: 33.33333%; flex: 0 0 33.33333%; max-width: 33.33333%;}
    
    .product.info.detailed { padding-inline: 0;}
    .product.info.detailed .product.data.items > .item.title { margin-right: 30px;}
    .product.info.detailed .product.data.items > .item.title:before { width: 30px; right: -30px;}
    
    .box-tocart .action.tocart { min-width: 145px;}
    
    .usp-product-listing .usp-product-listing-wrapper .usp-product-listing-conent { padding-right: 0;}
}

@media only screen and (max-width: 767px) {
    .page-header.type8:not(.header-newskin) .logo { margin-block: 10px;}
    html:not(.nav-before-open) .page-header.type8:not(.header-newskin) .menu-container,
    html:not(.nav-open) .page-header.type8:not(.header-newskin) .menu-container { display: none;}
    
    #algoliaAutocomplete .aa-SubmitButton { height: 38px;}
    
    .page-main { padding-top: 30px;}
    
    .page-wrapper > .breadcrumbs,
    .page-wrapper > .breadcrumbs_wrapper .breadcrumbs { display: block;}
    .page-wrapper > .breadcrumbs_wrapper .breadcrumbs_container { gap: 0; flex-direction: column;}
    .page-wrapper > .breadcrumbs_wrapper .breadcrumbs_container:has(.tax_switcher_wrap .toggle-wrapper-links) .breadcrumbs .items { padding-bottom: 0;}
    
    .homepage-bar .col-md-4 { border-left: none; border-top: 2px solid var(--border-color); width: 100%; flex: 0 0 100%; max-width: 100%; padding: 10px;}
    .homepage-bar .col-md-4:first-child { border-top: none;}
    .catalog-product-view .homepage-bar { margin-block: 15px;}
    
    .catalog-product-view .column.main { order: 0;}
    
    .product-info-main .product-info-price { width: 100%; max-width: 100%;}
    .product-info-main .product-add-form:has(#product_addtocart_form > .box-tocart-wrapper) { width: 100%; max-width: 100%; margin-top: 15px;}
    
    /*.product-info-main .product-info-stock-sku .shipsin { max-width: 100%;}*/
    
    .product.info.detailed { padding-block: 50px 40px; /*margin-bottom: 30px;*/ width: 100%;}
    .product.info.detailed .product.data.items > .item.title,
    .product.info.detailed .product.data.items > .item.title.active { padding: 5px 22px;}
    .product.info.detailed .product.data.items > .item.title.active:hover > .switch,
    .product.info.detailed .product.data.items > .item.title.active > .switch { border: none;}
    .product.info.detailed .product.data.items > .item.title:before { opacity: 0; visibility: hidden;}
    .product.info.detailed .product.data.items .item.title a:after { right: 0; top: -2px;}
    
    .block.upsell { padding-top: 20px; margin-bottom: 10px;}
    .block.upsell .title strong { padding-right: 0;}
    .block.upsell .title:before { display: none;}
    
    .usp-product-listing { padding: 40px 0;}
    .usp-product-listing .usp-product-listing-wrapper { flex-direction: column; gap: 25px;}
    .usp-product-listing .usp-product-listing-wrapper .usp-product-listing-conent { padding-right: 0;}
}

@media only screen and (max-width: 639px) {
    .product-info-main .product-info-price { align-items: flex-start; gap: 30px;}
    /*.product-info-main .product-info-stock-sku { margin-bottom: 0; padding-inline: 10px;}*/
    /*.product-info-main .product-info-stock-sku .availability { margin-bottom: 10px;}*/
    
    .product-info-main .box-tocart-wrapper { align-items: flex-start; flex-direction: column; gap: 0;}
    .product-info-main .box-tocart-wrapper .product.sku { width: 100%; margin-bottom: 20px;}
}
